View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0010371ParaViewBugpublic2010-03-04 14:242010-03-10 22:13
ReporterBerk Geveci 
Assigned ToUtkarsh Ayachit 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.8Fixed in Version3.8 
Summary0010371: VTHB writer does not work in parallel
DescriptionTo reproduce:
- Run client-server, 2 process server.
- Create Hierarchical Fractal
- Save as vthb
- Load back in
TagsNo tags attached.
Project
Topic Name
Type
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0019777)
Utkarsh Ayachit (administrator)
2010-03-09 12:11

This has been fixed a couple of days ago.
(0019826)
Alan Scott (manager)
2010-03-10 22:13

Tested client/ numerous remote servers, trunk, XP. Used CTH AMR data for the test.

- Issue History
Date Modified Username Field Change
2010-03-04 14:24 Berk Geveci New Issue
2010-03-04 14:24 Berk Geveci Status backlog => tabled
2010-03-04 14:24 Berk Geveci Assigned To => Utkarsh Ayachit
2010-03-09 12:11 Utkarsh Ayachit Note Added: 0019777
2010-03-09 12:11 Utkarsh Ayachit Status tabled => @80@
2010-03-09 12:11 Utkarsh Ayachit Fixed in Version => 3.8
2010-03-09 12:11 Utkarsh Ayachit Resolution open => fixed
2010-03-10 22:13 Alan Scott Note Added: 0019826
2010-03-10 22:13 Alan Scott Status @80@ => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker